[Datasource]
Type=FILE
Filename=

[Config]
Flags1=0x7070000
Flags2=0x8104
Flags3=0x0
NextFreeAdrID=184
PstnCode=
DefaultLineAddr=
LastDataSize=197
LastNumRecords=1
LastWriteTime_csv=
LastWriteTime_cfg=
